Plugins verwalten: Initialization Errors

  • Guten Abend,


    ich habe seit Update auf Version 0.6.4.13 folgende Fehlermeldung, wenn ich unter Admininistrationsbereich -> Plugins verwalten gehe:
    The following error(s) occurred:
    Initialization: Plugin "plugins" could not be initialized.


    Alle anderen Sachen/Unterseiten funktionieren einwandfrei. :huh:


    Wird vermutlich nur eine Lapalie sein, aber ich konnte leider auch nach langem Suchen nichts hier im Forum/Unterforum oder über google finden.


    Über Hilfe wäre ich dankbar,
    Grüße Ripper

  • Du hast wohl einen Order namens "plugins" im Ordner "plugins" - lösche letzteren.

    Viele Grüße,
    GodMod


    Bitte sendet mir keine unaufgeforderten Support-PNs. | Please don't send me unwanted support-PMs.
    Du willst dich bei mir bedanken: | You want to thank me:

    amazon_wishlist.jpg paypal_logo.jpg